[
    {
        "Name": "CT_Cave_DeepMiningOreDeposit",
        "Asset": "/Game/BP/World/CaveTemplates/CT_Cave_DeepMiningOreDeposit.CT_Cave_DeepMiningOreDeposit_C",
        "Category": "CaveTemplates"
    }
]